/* Media Queries */
@media screen and (max-width:1223px){
    .grid-compart {
        max-width: 800px;
        grid-template-columns:repeat(2,1fr);
        margin:0 auto;
      
    }

    .title-desk:nth-of-type(2) h2 {
      max-width:380px;
     }

     .menu-aside {
        display:block;
     }
}


@media screen and (max-width:851px){
   .input-search input[type=search] {
    width:300px;
}

}


@media screen and (max-width:806px){
    .grid-compart {
        max-width: 400px;
        grid-template-columns:repeat(1,1fr);
        margin:0 auto;
      
    }

    .title-desk:nth-of-type(2) h2 {
      max-width:380px;
     }
}


@media screen and (max-width:693px){
   .input-search input[type=search] {
    width:149px;
}

}
@media screen and (max-width:533px){
  .input-search {
    display:none;
  }

  .wrapper-mobile {
    display: block;
}

  
.input-mobile {
    opacity: 1;
    display:flex;
    align-items:center;
}
}

@media screen and (max-width:430px){

  .input-mobile input[type=search] {
    width:280px;
  }
}

@media screen and (max-width:414px){

  .input-mobile input[type=search] {
    width:270px;
  }

  .cart-video img {
    width:360px;
    
  }

  .title-desk h2 {
    font-size: 0.8rem;
  }


}


/**/
